function FileData_Pairs(x)
{
x.t("active","example");
x.t("active","time");
x.t("active","sessions");
x.t("active","charging");
x.t("active","data");
x.t("staros","8.1");
x.t("staros","8.3");
x.t("staros","9.0");
x.t("conditions/criteria","permit");
x.t("example","following");
x.t("session-based","packet");
x.t("255","usage");
x.t("255","subscriber-max-packets");
x.t("content-filtering","category");
x.t("edr_format1","edr-format");
x.t("edr_format1","end");
x.t("attack","example");
x.t("attack","udp");
x.t("attack","tcp-syn");
x.t("attack","ping-of-death");
x.t("attack","(s)");
x.t("attack","ftp-bounce");
x.t("spoofed","ips");
x.t("ignore","icmp");
x.t("mime","flood");
x.t("mime","flooding");
x.t("charging_action","deny");
x.t("charging_action","name");
x.t("charging_action","permit");
x.t("fw_ruledef1","enters");
x.t("fw_ruledef1","firewall");
x.t("passively","watches");
x.t("passively","monitors");
x.t("label","description");
x.t("label","command");
x.t("label","content-id");
x.t("label","string");
x.t("label","specific");
x.t("feidian","protocols");
x.t("feidian","filetopia");
x.t("feidian","configures");
x.t("supports","dynamic");
x.t("equal","seconds");
x.t("l4-flows","default");
x.t("l4-flows","limit");
x.t("l4-flows","100");
x.t("l4-flows","disables");
x.t("available","staros");
x.t("available","dependent");
x.t("available","rule");
x.t("available","loads");
x.t("available","memory");
x.t("available","rulebase");
x.t("available","nat-ip");
x.t("exist","created");
x.t("method","look");
x.t("method","default");
x.t("method","exact");
x.t("method","wherein");
x.t("possible","system");
x.t("256","combined");
x.t("256","default");
x.t("256","imsi");
x.t("256","udr");
x.t("256","host");
x.t("256","port");
x.t("combined","total");
x.t("icmp","flood");
x.t("icmp","firewall");
x.t("icmp","packets");
x.t("icmp","tcp");
x.t("icmp","enables");
x.t("icmp","destination");
x.t("icmp","error");
x.t("icmp","non-icmp");
x.t("icmp","tcp-syn");
x.t("icmp","configuration");
x.t("icmp","usage");
x.t("icmp","timeout");
x.t("icmp","protocol");
x.t("icmp","packet");
x.t("internet","mail");
x.t("4294967295","default");
x.t("4294967295","log-only");
x.t("protocols","feidian");
x.t("protocols","icmp");
x.t("protocols","tvuplayer");
x.t("protocols","zattoo");
x.t("protocols","skype");
x.t("protocols","yahoo");
x.t("protocols","vtun");
x.t("protocols","winny");
x.t("protocols","gadugadu");
x.t("protocols","hamachivpn");
x.t("protocols","tvants");
x.t("protocols","multiple");
x.t("protocols","product");
x.t("protocols","pando");
x.t("protocols","slingbox");
x.t("protocols","pplive");
x.t("protocols","halflife2");
x.t("protocols","oovoo");
x.t("protocols","filetopia");
x.t("protocols","iskoot");
x.t("protocols","imesh");
x.t("protocols","qqlive");
x.t("protocols","sopcast");
x.t("protocols","gtalk");
x.t("protocols","irc");
x.t("protocols","p2p-detection");
x.t("protocols","uusee");
x.t("protocols","gnutella");
x.t("protocols","winmx");
x.t("protocols","directconnect");
x.t("protocols","ddlink");
x.t("protocols","popo");
x.t("protocols","wofwarcraft");
x.t("protocols","manolito");
x.t("protocols","oscar");
x.t("protocols","ares");
x.t("protocols","soulseek");
x.t("protocols","skinny");
x.t("protocols","vpnx");
x.t("protocols","configures");
x.t("protocols","xbox");
x.t("protocols","mute");
x.t("protocols","specifying");
x.t("protocols","msn");
x.t("protocols","fasttrack");
x.t("protocols","orb");
x.t("protocols","above");
x.t("protocols","steam");
x.t("protocols","bittorrent");
x.t("protocols","signatures");
x.t("protocols","jabber");
x.t("protocols","edonkey");
x.t("protocols","ppstream");
x.t("protocols","fring");
x.t("blocking","scanner");
x.t("blocking","subsequent");
x.t("fw-and-nat","policy");
x.t("creation","imsi");
x.t("creation","group-of-ruledefs");
x.t("creation","host");
x.t("hostpool1","enters");
x.t("hostpool1","idle-timeout");
x.t("indicated","ecs");
x.t("version","installed");
x.t("radius/diameter","charging");
x.t("dos","attack");
x.t("dos","protection");
x.t("dos","attacks");
x.t("proxy","syn");
x.t("max-fragments","default");
x.t("max-fragments","command");
x.t("max-fragments","sets");
x.t("max-fragments","100");
x.t("max-fragments","max_fragments");
x.t("defines","text");
x.t("allocation","fails");
x.t("allocation","progress");
x.t("allocation","failure");
x.t("allocation","wherein");
x.t("tcp-2msl-timeout","default");
x.t("tcp-2msl-timeout","command");
x.t("tcp-2msl-timeout","timeout");
x.t("tcp-2msl-timeout","120");
x.t("port_map","-noconfirm");
x.t("port_map","removes");
x.t("port_map","string");
x.t("port_map","specifies");
x.t("user-agents","configured");
x.t("timedef","exist");
x.t("timedef","command");
x.t("timedef","test1");
x.t("timedef","configured");
x.t("timedef","alpha");
x.t("timedef","configuration");
x.t("timedef","named");
x.t("timedef","timedef_name");
x.t("timedef","already");
x.t("within","active");
x.t("within","configurable");
x.t("within","single");
x.t("within","timeout");
x.t("within","service");
x.t("edr","formats");
x.t("edr","plus");
x.t("edr","dropping");
x.t("edr","format");
x.t("applied","subscribers");
x.t("applied","location");
x.t("applied","urls");
x.t("then-block-server","firewall");
x.t("then-block-server","default");
x.t("30000","65535");
x.t("max_attempts","mode");
x.t("max_attempts","default");
x.t("max_attempts","specifies");
x.t("watches","tcp");
x.t("half","i.e");
x.t("half","watch-timeout");
x.t("captures","tcp");
x.t("udrs/edrs/eg-cdrs","active");
x.t("ip/npu","allocation");
x.t("/usr/lib/p2p-rules.xml","disables");
x.t("files","loaded");
x.t("every","seconds");
x.t("installed","license");
x.t("charging_action_name","-noconfirm");
x.t("charging_action_name","specifies");
x.t("charging_action_name","alpha");
x.t("description","description");
x.t("description","removes");
x.t("description","command");
x.t("description","description_string");
x.t("description","displayed");
x.t("description","content_id");
x.t("description","content");
x.t("sending","icmp");
x.t("sending","proxy");
x.t("sending","lot");
x.t("sending","rst");
x.t("contact","local");
x.t("create","label");
x.t("tvuplayer","protocols");
x.t("tvuplayer","uusee");
x.t("tvuplayer","configures");
x.t("burst-size","default");
x.t("burst-size","command");
x.t("burst-size","auto-readjust");
x.t("redirecting","traffic");
x.t("billing","action");
x.t("billing","l3/l4/l7");
x.t("billing","subscribers");
x.t("billing","mediation");
x.t("layer","layer");
x.t("layer","flow");
x.t("layer","packet");
x.t("layer","flows");
x.t("enters","firewall");
x.t("enters","group-of-ruledefs");
x.t("enters","x-header");
x.t("enters","packet");
x.t("enters","acs");
x.t("enters","bandwidth");
x.t("enters","content");
x.t("various","reasons");
x.t("denial-of-service","(dos)");
x.t("source","routing");
x.t("ensures","subscriber");
x.t("mechanism","configured");
x.t("always","300");
x.t("having","group");
x.t("peer-to-peer","(p2p)");
x.t("zattoo","configures");
x.t("obsolete","default");
x.t("passive-mode","command");
x.t("passive-mode","policy-control");
x.t("passive-mode","specifies");
x.t("coming","change");
x.t("user_agent_name","removes");
x.t("user_agent_name","specifies");
x.t("user_agent_name","alpha");
x.t("periodically","every");
x.t("key","effective");
x.t("once","ecs");
x.t("once","exceeded");
x.t("differentiated","detailed");
x.t("ability","integrate");
x.t("limits","buffering");
x.t("limits","maximum");
x.t("action","exist");
x.t("action","charging_action_name");
x.t("action","billing");
x.t("action","current");
x.t("action","firewall");
x.t("action","packets");
x.t("action","default");
x.t("action","command");
x.t("action","deny");
x.t("action","specified");
x.t("action","name");
x.t("action","determine");
x.t("action","string");
x.t("action","flow");
x.t("action","configured");
x.t("action","represents");
x.t("action","limiting");
x.t("action","taken");
x.t("action","configuration");
x.t("action","named");
x.t("action","already");
x.t("action","optional");
x.t("action","inserted");
x.t("action","permit");
x.t("action","nat");
x.t("action","used");
x.t("action","content");
x.t("rollback","algorithms");
x.t("unreachable","message");
x.t("unreachable","mobiles");
x.t("unreachable","host");
x.t("intercept","mode");
x.t("intercept","watch");
x.t("intercept","functionality");
x.t("intercept","parameters");
x.t("intercept","feature");
x.t("intercept","configures");
x.t("completion","discarded");
x.t("apply","new");
x.t("apply","even");
x.t("charging-rule-base-name","default");
x.t("charging-rule-base-name","command");
x.t("charging-rule-base-name","ignored");
x.t("charging-rule-base-name","active-charging-rulebase");
x.t("charging-rule-base-name","rulebase");
x.t("charging-rule-base-name","active-charging-group-of-ruledefs");
x.t("charging-rule-base-name","avp");
x.t("charging-rule-base-name","active-charging");
x.t("apns","feature");
x.t("ruledefs/groups-of-ruledefs","available");
x.t("execute","without");
x.t("referenced","multiple");
x.t("creates","label");
x.t("creates","timedef");
x.t("creates","edr");
x.t("creates","firewall");
x.t("creates","access");
x.t("creates","group-of-prefixed-urls");
x.t("creates","imsi");
x.t("creates","udr");
x.t("creates","group-of-ruledefs");
x.t("creates","x-header");
x.t("creates","rule");
x.t("creates","charging");
x.t("creates","rulebase");
x.t("creates","host");
x.t("creates","port");
x.t("creates","firewall-and-nat");
x.t("creates","packet");
x.t("creates","bandwidth");
x.t("creates","content");
x.t("credit","control");
x.t("current","active");
x.t("exact-match","method");
x.t("4096","bytes");
x.t("enabled","rtsp");
x.t("enabled","processing");
x.t("handshake","completion");
x.t("handshake","tcp");
x.t("host_pool","-noconfirm");
x.t("host_pool","removes");
x.t("host_pool","string");
x.t("host_pool","specifies");
x.t("user","specific");
x.t("user","agent");
x.t("alloc","request");
x.t("url-blacklisting","match-method");
x.t("policy_name","deletes");
x.t("policy_name","-noconfirm");
x.t("policy_name","removes");
x.t("policy_name","specifies");
x.t("policy_name","alpha");
x.t("generating","accounting");
x.t("field","billing");
x.t("field","size");
x.t("later","releases");
x.t("later","rulebase-based");
x.t("flood","attack");
x.t("flood","dos");
x.t("flood","intercept");
x.t("flood","configuration");
x.t("max_size","default");
x.t("max_size","specifies");
x.t("max_size","integer");
x.t("skype","protocols");
x.t("skype","yahoo");
x.t("skype","slingbox");
x.t("skype","configures");
x.t("yahoo","protocols");
x.t("yahoo","zattoo");
x.t("yahoo","product");
x.t("yahoo","default");
x.t("yahoo","specifies");
x.t("yahoo","configures");
x.t("cleared","file");
x.t("conditional","redirection");
x.t("implemented","comparing");
x.t("mode","content-filtering");
x.t("mode","example");
x.t("mode","staros");
x.t("mode","fw-and-nat");
x.t("mode","timedef");
x.t("mode","intercept");
x.t("mode","firewall");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","default");
x.t("mode","watch");
x.t("mode","stateful");
x.t("mode","credit-control");
x.t("mode","retransmit-timeout");
x.t("mode","group-of-prefixed-urls");
x.t("mode","imsi-pool");
x.t("mode","operation");
x.t("mode","group-of-ruledefs");
x.t("mode","none");
x.t("mode","port-map");
x.t("mode","commands");
x.t("mode","bandwidth-policy");
x.t("mode","maximum");
x.t("mode","changes");
x.t("mode","xheader-format");
x.t("mode","wherein");
x.t("mode","rulebase");
x.t("mode","retransmit");
x.t("mode","host-pool");
x.t("mode","used");
x.t("mode","returns");
x.t("mode","ruledef");
x.t("mode","policy-based");
x.t("mode","packet-filter");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("look","urls");
x.t("support","important");
x.t("session-failover","diameter");
x.t("interface","mode");
x.t("extension","(mime)");
x.t("configurable","system-wide");
x.t("configurable","interval");
x.t("configurable","seconds");
x.t("http-headers-limit","max_limit");
x.t("http-headers-limit","100");
x.t("http-headers-limit","max-http-header-field-size");
x.t("syn-proxy","retransmit");
x.t("vtun","protocols");
x.t("vtun","winmx");
x.t("vtun","configures");
x.t("winny","protocols");
x.t("winny","wofwarcraft");
x.t("winny","configures");
x.t("bearer","example");
x.t("bearer","equal");
x.t("bearer","product");
x.t("state","information");
x.t("system-limit","l4-flows");
x.t("system-limit","command");
x.t("type","product");
x.t("type","downlink");
x.t("firewall","mime");
x.t("firewall","passively");
x.t("firewall","dos");
x.t("firewall","firewall");
x.t("firewall","no-ruledef-matches");
x.t("firewall","command");
x.t("firewall","track-list");
x.t("firewall","icmp-destination-unreachable-message-threshold");
x.t("firewall","rule");
x.t("firewall","max-ip-packet-size");
x.t("firewall","port-scan");
x.t("firewall","flow");
x.t("firewall","nat-alg");
x.t("firewall","clears");
x.t("firewall","important");
x.t("firewall","dos-protection");
x.t("firewall","protection");
x.t("firewall","routing");
x.t("firewall","permit");
x.t("firewall","port");
x.t("firewall","firewall-and-nat");
x.t("firewall","flooding");
x.t("firewall","nat");
x.t("firewall","mime-flood");
x.t("firewall","ruledefs");
x.t("firewall","tcp-syn-flood-intercept");
x.t("firewall","ruledef");
x.t("firewall","flow-recovery");
x.t("firewall","rulebases");
x.t("punctuation","characters");
x.t("deletes","specified");
x.t("change","apply");
x.t("change","exec");
x.t("change","usage");
x.t("change","behavior");
x.t("exit","command");
x.t("exit","usage");
x.t("times","different");
x.t("86400","default");
x.t("86400","value");
x.t("payload","translation");
x.t("customer","specific");
x.t("please","contact");
x.t("gadugadu","protocols");
x.t("gadugadu","gnutella");
x.t("gadugadu","configures");
x.t("flow-max-packets","number");
x.t("flow-max-packets","subscriber-max-packets");
x.t("flow-max-packets","charging-action");
x.t("packets","example");
x.t("packets","firewall");
x.t("packets","buffered");
x.t("packets","subscriber");
x.t("packets","default");
x.t("packets","need");
x.t("packets","deny");
x.t("packets","sampling-interval");
x.t("packets","uplink");
x.t("packets","exceeding");
x.t("packets","downlink");
x.t("packets","discarded");
x.t("packets","allowed");
x.t("packets","maximum");
x.t("packets","specifies");
x.t("packets","different");
x.t("packets","drop");
x.t("packets","received");
x.t("packets","prevent");
x.t("packets","protocol");
x.t("packets","optionally");
x.t("packets","nat");
x.t("packets","dropped");
x.t("packets","per");
x.t("packets","ruledef");
x.t("packets","limited");
x.t("packets","sent");
x.t("packets","xheader-insert");
x.t("buffered","various");
x.t("buffered","per");
x.t("response","diameter");
x.t("response","timeout");
x.t("attacker","sending");
x.t("lot","udp");
x.t("calls","coming");
x.t("calls","recovered");
x.t("calls","ftp");
x.t("time","packets");
x.t("time","definition");
x.t("time","system-wide");
x.t("time","waiting");
x.t("time","streaming");
x.t("no-ruledef-matches","command");
x.t("no-ruledef-matches","downlink");
x.t("establishment","seconds");
x.t("oldest","incomplete");
x.t("(imsi)","numbers");
x.t("hamachivpn","protocols");
x.t("hamachivpn","imesh");
x.t("hamachivpn","configures");
x.t("-noconfirm","content-filtering");
x.t("-noconfirm","fw-and-nat");
x.t("-noconfirm","timedef");
x.t("-noconfirm","firewall");
x.t("-noconfirm","removes");
x.t("-noconfirm","access-ruledef");
x.t("-noconfirm","group-of-prefixed-urls");
x.t("-noconfirm","imsi-pool");
x.t("-noconfirm","group-of-ruledefs");
x.t("-noconfirm","port-map");
x.t("-noconfirm","edr-format");
x.t("-noconfirm","bandwidth-policy");
x.t("-noconfirm","specifies");
x.t("-noconfirm","xheader-format");
x.t("-noconfirm","rulebase");
x.t("-noconfirm","udr-format");
x.t("-noconfirm","host-pool");
x.t("-noconfirm","ruledef");
x.t("-noconfirm","packet-filter");
x.t("multiple","internet");
x.t("multiple","firewall");
x.t("multiple","times");
x.t("multiple","commands");
x.t("multiple","protocol");
x.t("multiple","rulebases");
x.t("subscriber","number");
x.t("subscriber","receive");
x.t("subscriber","particular");
x.t("subscriber","identifier");
x.t("subscriber","unwanted");
x.t("subscriber","waiting");
x.t("subscriber","packet");
x.t("releases","removes");
x.t("releases","product");
x.t("releases","command");
x.t("releases","specifies");
x.t("releases","important");
x.t("total","edr");
x.t("formats","configured");
x.t("connection","establishment");
x.t("connection","attempt");
x.t("connection","request");
x.t("connection","requests");
x.t("connection","deleted");
x.t("connection","initiator");
x.t("incomplete","connection");
x.t("i.e","reduced");
x.t("i.e","timeout");
x.t("international","mobile");
x.t("mobile","subscriber");
x.t("data-path","example");
x.t("allocation-in-progress","default");
x.t("allocation-in-progress","configures");
x.t("allocation-in-progress","buffer");
x.t("tvants","protocols");
x.t("tvants","tvuplayer");
x.t("tvants","configures");
x.t("keywords","specified");
x.t("keywords","entered");
x.t("product","version");
x.t("product","privilege");
x.t("product","p2p");
x.t("product","ecs");
x.t("product","nat");
x.t("removes","specified");
x.t("removes","previously");
x.t("removes","previous");
x.t("default","content-filtering");
x.t("default","icmp");
x.t("default","max-fragments");
x.t("default","passive-mode");
x.t("default","action");
x.t("default","4096");
x.t("default","url-blacklisting");
x.t("default","system-limit");
x.t("default","firewall");
x.t("default","packets");
x.t("default","default");
x.t("default","signature");
x.t("default","p2p-dynamic-rules");
x.t("default","specified");
x.t("default","intercept_watch_timeout");
x.t("default","enables");
x.t("default","limit");
x.t("default","uplink");
x.t("default","65535");
x.t("default","parameters");
x.t("default","inactivity-timeout");
x.t("default","none");
x.t("default","generic");
x.t("default","sets");
x.t("default","300");
x.t("default","second");
x.t("default","1000");
x.t("default","policy-control");
x.t("default","specifies");
x.t("default","match");
x.t("default","important");
x.t("default","idle-timeout");
x.t("default","disabled");
x.t("default","exact");
x.t("default","ftp");
x.t("default","watch-timeout");
x.t("default","configuration");
x.t("default","value");
x.t("default","configures");
x.t("default","rulebase");
x.t("default","location");
x.t("default","active-charging-group-of-ruledefs");
x.t("default","values");
x.t("default","nat");
x.t("default","setting");
x.t("default","scanner");
x.t("default","buffering-limit");
x.t("default","max_fragments");
x.t("default","behavior");
x.t("default","max-http-header-field-size");
x.t("default","log");
x.t("default","buffer");
x.t("default","seconds");
x.t("default","flows");
x.t("count","retransmitted");
x.t("rtsp","default");
x.t("rtsp","specifies");
x.t("rtsp","disabled");
x.t("rtsp","enables/disables");
x.t("rtsp","nat");
x.t("syn-acks","connection");
x.t("automatically","terminates");
x.t("text","string");
x.t("text","test_charge1");
x.t("text","content");
x.t("requirement","string");
x.t("detect","feidian");
x.t("detect","protocols");
x.t("detect","tvuplayer");
x.t("detect","skype");
x.t("detect","yahoo");
x.t("detect","vtun");
x.t("detect","winny");
x.t("detect","gadugadu");
x.t("detect","hamachivpn");
x.t("detect","tvants");
x.t("detect","pando");
x.t("detect","slingbox");
x.t("detect","pplive");
x.t("detect","halflife2");
x.t("detect","oovoo");
x.t("detect","filetopia");
x.t("detect","iskoot");
x.t("detect","imesh");
x.t("detect","qqlive");
x.t("detect","sopcast");
x.t("detect","p2p");
x.t("detect","applejuice");
x.t("detect","gtalk");
x.t("detect","irc");
x.t("detect","uusee");
x.t("detect","gnutella");
x.t("detect","winmx");
x.t("detect","directconnect");
x.t("detect","zatoo");
x.t("detect","ddlink");
x.t("detect","popo");
x.t("detect","wofwarcraft");
x.t("detect","manolito");
x.t("detect","oscar");
x.t("detect","ares");
x.t("detect","soulseek");
x.t("detect","skinny");
x.t("detect","vpnx");
x.t("detect","xbox");
x.t("detect","mute");
x.t("detect","msn");
x.t("detect","fasttrack");
x.t("detect","orb");
x.t("detect","steam");
x.t("detect","bittorrent");
x.t("detect","jabber");
x.t("detect","edonkey");
x.t("detect","ppstream");
x.t("detect","fring");
x.t("filter3","enters");
x.t("filter3","passive-mode");
x.t("put","active");
x.t("exceeds","system-wide");
x.t("access","policy");
x.t("access","ruledefs");
x.t("access","ruledef");
x.t("new","description");
x.t("new","calls");
x.t("new","connection");
x.t("failure-handling","session-failover");
x.t("servers","track");
x.t("servers","no_of_servers");
x.t("servers","batteries");
x.t("servers","run");
x.t("attacking","servers");
x.t("precedence","acs");
x.t("single","command");
x.t("single","range");
x.t("vpnmgr","example");
x.t("vpnmgr","nat-ip");
x.t("pando","protocols");
x.t("pando","popo");
x.t("pando","configures");
x.t("slingbox","protocols");
x.t("slingbox","sopcast");
x.t("slingbox","configures");
x.t("signature","updates");
x.t("signature","file");
x.t("signature","(s)");
x.t("updates","feature");
x.t("updates","signatures");
x.t("start","accepting");
x.t("configurations","dcca");
x.t("configurations","acs");
x.t("license","(s)");
x.t("command","example");
x.t("command","available");
x.t("command","defines");
x.t("command","create");
x.t("command","ensures");
x.t("command","limits");
x.t("command","execute");
x.t("command","creates");
x.t("command","change");
x.t("command","customer");
x.t("command","put");
x.t("command","puts");
x.t("command","enables");
x.t("command","limit");
x.t("command","allows");
x.t("command","sets");
x.t("command","creates/configures/deletes");
x.t("command","obsoleted");
x.t("command","enable/disable");
x.t("command","edr-format");
x.t("command","specifies");
x.t("command","match");
x.t("command","exits");
x.t("command","important");
x.t("command","enable");
x.t("command","return");
x.t("command","configures");
x.t("command","usage");
x.t("command","redirect");
x.t("command","charging");
x.t("command","applicable");
x.t("command","configure");
x.t("command","information");
x.t("command","enables/disables");
x.t("command","disables");
x.t("command","used");
x.t("command","returns");
x.t("command","create/configure/delete");
x.t("8.1","staros");
x.t("8.1","later");
x.t("8.1","customer-specific");
x.t("8.1","used");
x.t("rulebase-based","stateful");
x.t("source-router","enables");
x.t("source-router","teardrop");
x.t("recovered","example");
x.t("recovered","stateful");
x.t("size","equal");
x.t("size","http");
x.t("size","packet_size");
x.t("size","60000");
x.t("size","bytes");
x.t("size","allowed");
x.t("size","configuration");
x.t("size","dropped");
x.t("size","duration");
x.t("size","bandwidth");
x.t("block","inactivity-timeout");
x.t("watch","mode");
x.t("watch","feature");
x.t("watch","configures");
x.t("watch","aggressive");
x.t("watch","timeout");
x.t("fragments","example");
x.t("fragments","limit");
x.t("fragments","100");
x.t("fragments","per");
x.t("chain","product");
x.t("chain","max_fragments");
x.t("stateful","firewall");
x.t("security","administrator");
x.t("need","buffered");
x.t("policies","category-based");
x.t("policies","configured");
x.t("http","post");
x.t("http","headers");
x.t("http","header");
x.t("http","packet");
x.t("8192","default");
x.t("file","default");
x.t("file","p2p-dynamic-rules");
x.t("file","status");
x.t("file","specified");
x.t("file","loaded");
x.t("file","/flash");
x.t("file","present");
x.t("file","changes");
x.t("file","memory");
x.t("file","transfer");
x.t("file","location");
x.t("file","protocol");
x.t("file","two");
x.t("file","removed");
x.t("file","packet-filter");
x.t("deny","action");
x.t("deny","specified");
x.t("deny","downlink");
x.t("deny","charging-action");
x.t("found","inactive");
x.t("pplive","protocols");
x.t("pplive","configures");
x.t("pplive","ppstream");
x.t("p2p-dynamic-rules","command");
x.t("p2p-dynamic-rules","file");
x.t("status","inactive");
x.t("/hd-raid","[/directory]");
x.t("indicates","keywords");
x.t("indicates","ecs");
x.t("auto-readjust","policy-control");
x.t("auto-readjust","configures");
x.t("auto-readjust","duration");
x.t("udr_format1","url-blacklisting");
x.t("confirmation","usage");
x.t("reject","packet/connection/traffic");
x.t("actions","range");
x.t("actions","configured");
x.t("actions","taken");
x.t("during","look");
x.t("during","time");
x.t("during","life");
x.t("during","sampling");
x.t("credit-control","description");
x.t("credit-control","command");
x.t("credit-control","group");
x.t("credit-control","diameter");
x.t("group","exist");
x.t("group","single");
x.t("group","name");
x.t("group","prefixed");
x.t("group","configured");
x.t("group","keyword");
x.t("group","group_name");
x.t("group","already");
x.t("endpoint","selection");
x.t("8.3","later");
x.t("8.3","command");
x.t("udp","icmp");
x.t("udp","flood");
x.t("udp","packets");
x.t("udp","default");
x.t("udp","traffic");
x.t("udp","enables");
x.t("udp","300");
x.t("udp","flow");
x.t("udp","specifies");
x.t("udp","response-timeout");
x.t("udp","configures/disables");
x.t("udp","configuration");
x.t("udp","idle_timeout");
x.t("udp","response_timeout");
x.t("udp","ftp-bounce");
x.t("udp","protocol");
x.t("udp","packet");
x.t("sampling-interval","configurable");
x.t("sampling-interval","firewall");
x.t("sampling-interval","default");
x.t("sampling-interval","sampling-interval");
x.t("sampling-interval","interval");
x.t("max-attempts","max_attempts");
x.t("max-attempts","mode");
x.t("max-attempts","firewall");
x.t("max-attempts","keyword");
x.t("retransmit-timeout","retransmit_timeout");
x.t("retransmit-timeout","keyword");
x.t("retransmit-timeout","watch-timeout");
x.t("intercepts","tcp");
x.t("complete","tcp");
x.t("track","attacking");
x.t("track","integer");
x.t("add","text");
x.t("add","descriptive");
x.t("halflife2","protocols");
x.t("halflife2","hamachivpn");
x.t("halflife2","configures");
x.t("cisco","systems");
x.t("access-ruledef","command");
x.t("access-ruledef","ruledef_name");
x.t("imsi","pools");
x.t("imsi","numbers");
x.t("imsi","pool");
x.t("retransmitted","packets");
x.t("saves","description_string");
x.t("(rtsp)","alg");
x.t("syn-ack","sends");
x.t("syn-ack","system");
x.t("track-list","command");
x.t("track-list","attacking-servers");
x.t("group-of-prefixed-urls","exist");
x.t("group-of-prefixed-urls","command");
x.t("group-of-prefixed-urls","name");
x.t("group-of-prefixed-urls","test5");
x.t("group-of-prefixed-urls","important");
x.t("group-of-prefixed-urls","group_name");
x.t("group-of-prefixed-urls","named");
x.t("group-of-prefixed-urls","already");
x.t("unless","configured");
x.t("oovoo","protocols");
x.t("oovoo","configures");
x.t("oovoo","orb");
x.t("filter","example");
x.t("filter","exist");
x.t("filter","product");
x.t("filter","string");
x.t("filter","configured");
x.t("filter","configuration");
x.t("filter","named");
x.t("filter","already");
x.t("features","product");
x.t("privilege","security");
x.t("reasons","waiting");
x.t("udr","formats");
x.t("udr","format");
x.t("udr","and/or");
x.t("tcp","intercept");
x.t("tcp","handshake");
x.t("tcp","connection");
x.t("tcp","syn-acks");
x.t("tcp","udp");
x.t("tcp","syn-ack");
x.t("tcp","3000");
x.t("tcp","2msl");
x.t("tcp","flow");
x.t("tcp","specifies");
x.t("tcp","syn");
x.t("tcp","client");
x.t("tcp","connections");
x.t("tcp","sequence");
x.t("tcp","response_timeout");
x.t("tcp","ack");
x.t("tcp","packet");
x.t("traffic","subscriber");
x.t("traffic","default");
x.t("traffic","flow");
x.t("traffic","configured");
x.t("traffic","policy-control");
x.t("traffic","allowed");
x.t("traffic","usage");
x.t("traffic","qchat");
x.t("traffic","scanner");
x.t("traffic","flows");
x.t("depends","configured");
x.t("become","established");
x.t("fails","important");
x.t("fails","usage");
x.t("fails","send");
x.t("fails","nat");
x.t("(p2p)","protocols");
x.t("configuring","protocol");
x.t("url","blacklisting");
x.t("specified","active");
x.t("specified","charging_action");
x.t("specified","example");
x.t("specified","dos");
x.t("specified","timedef");
x.t("specified","edr");
x.t("specified","description");
x.t("specified","user");
x.t("specified","firewall");
x.t("specified","packets");
x.t("specified","access");
x.t("specified","command");
x.t("specified","file");
x.t("specified","group-of-prefixed-urls");
x.t("specified","imsi");
x.t("specified","udr");
x.t("specified","buffering");
x.t("specified","group-of-ruledefs");
x.t("specified","x-header");
x.t("specified","limit");
x.t("specified","loaded");
x.t("specified","flow");
x.t("specified","number");
x.t("specified","charging");
x.t("specified","rulebase");
x.t("specified","location");
x.t("specified","host");
x.t("specified","policy");
x.t("specified","port");
x.t("specified","flooding");
x.t("specified","firewall-and-nat");
x.t("specified","packet");
x.t("specified","ruledef");
x.t("specified","bandwidth");
x.t("specified","content");
x.t("buffering","packets");
x.t("buffering","limit");
x.t("buffering","configuration");
x.t("max_limit","specifies");
x.t("max_limit","integer");
x.t("max_limit","max-http-header-field-size");
x.t("pptp","rtsp");
x.t("puts","active");
x.t("pdp","context");
x.t("test","enters");
x.t("test","cisco");
x.t("name","port_map");
x.t("name","timedef");
x.t("name","charging_action_name");
x.t("name","host_pool");
x.t("name","user");
x.t("name","policy_name");
x.t("name","-noconfirm");
x.t("name","removes");
x.t("name","group");
x.t("name","name");
x.t("name","ruledef_name");
x.t("name","string");
x.t("name","xheader_format_name");
x.t("name","unique");
x.t("name","specifies");
x.t("name","alpha");
x.t("name","imsi_pool");
x.t("name","group_name");
x.t("name","charging");
x.t("name","service_name");
x.t("name","packet");
x.t("range","generating");
x.t("range","imsi");
x.t("range","sequence");
x.t("multi-lookups","rollback");
x.t("creating","different");
x.t("seq-number-prediction","source-router");
x.t("seq-number-prediction","enables");
x.t("direction","deny");
x.t("direction","uplink");
x.t("direction","timeout");
x.t("direction","permit");
x.t("functionality","provides");
x.t("imsi-pool","command");
x.t("imsi-pool","imsipool1");
x.t("imsi-pool","imsi_pool");
x.t("definition","active");
x.t("definition","user");
x.t("definition","(timedef)");
x.t("definition","named");
x.t("ip/port","allocation");
x.t("ip/port","cannot");
x.t("filetopia","protocols");
x.t("filetopia","configures");
x.t("filetopia","fring");
x.t("iskoot","protocols");
x.t("iskoot","configures");
x.t("iskoot","jabber");
x.t("operation","passive-mode");
x.t("operation","configures");
x.t("test1","enters");
x.t("test1","system-limit");
x.t("test1","udr-format");
x.t("test1","ruledef");
x.t("enables","buffering");
x.t("enables","prepaid");
x.t("enables","p2p");
x.t("enables","flow");
x.t("enables","creating/configuring/deleting");
x.t("enables","ftp");
x.t("enables","configures");
x.t("enables","protection");
x.t("enables","detection");
x.t("enables","applying");
x.t("2048","charging");
x.t("2048","labels");
x.t("2048","ruledefs");
x.t("category-based","content");
x.t("previously","specified");
x.t("previously","configured");
x.t("previously","filter_name");
x.t("dictionary","failure-handling");
x.t("packet_size","specifies");
x.t("packet_size","protocol");
x.t("packet_size","integer");
x.t("60000","icmp");
x.t("60000","protocol");
x.t("intercept_watch_timeout","default");
x.t("intercept_watch_timeout","specifies");
x.t("group-of-ruledefs","exist");
x.t("group-of-ruledefs","product");
x.t("group-of-ruledefs","command");
x.t("group-of-ruledefs","name");
x.t("group-of-ruledefs","previously");
x.t("group-of-ruledefs","group-of-ruledefs");
x.t("group-of-ruledefs","collection");
x.t("group-of-ruledefs","important");
x.t("group-of-ruledefs","group1");
x.t("group-of-ruledefs","active-charging-rulebase");
x.t("group-of-ruledefs","configuration");
x.t("group-of-ruledefs","named");
x.t("group-of-ruledefs","already");
x.t("group-of-ruledefs","ruledef_group");
x.t("group-of-ruledefs","active-charging");
x.t("addresses","access");
x.t("240","default");
x.t("imesh","protocols");
x.t("imesh","irc");
x.t("imesh","configures");
x.t("qqlive","protocols");
x.t("qqlive","skinny");
x.t("qqlive","configures");
x.t("changed","during");
x.t("x-header","may");
x.t("x-header","format");
x.t("dependent","platform");
x.t("limit","example");
x.t("limit","layer");
x.t("limit","packets");
x.t("limit","default");
x.t("limit","sampling-interval");
x.t("limit","udp");
x.t("limit","checking");
x.t("limit","resource");
x.t("limit","1000");
x.t("limit","request");
x.t("limit","effective");
x.t("limit","number");
x.t("limit","maximum");
x.t("limit","specifies");
x.t("limit","important");
x.t("limit","configuration");
x.t("limit","integer");
x.t("limit","disables");
x.t("limit","reached");
x.t("limit","per");
x.t("limit","flows");
x.t("uplink","action");
x.t("uplink","packets");
x.t("uplink","default");
x.t("uplink","direction");
x.t("uplink","uplink");
x.t("uplink","specifies");
x.t("uplink","enable");
x.t("uplink","timeout");
x.t("icmp-destination-unreachable-message-threshold","then-block-server");
x.t("icmp-destination-unreachable-message-threshold","default");
x.t("icmp-destination-unreachable-message-threshold","command");
x.t("icmp-destination-unreachable-message-threshold","messages");
x.t("bytes","icmp");
x.t("bytes","firewall");
x.t("bytes","default");
x.t("bytes","size");
x.t("bytes","auto-readjust");
x.t("bytes","bytes");
x.t("bytes","request");
x.t("bytes","usage");
x.t("bytes","configures");
x.t("bytes","integer");
x.t("natd","calls");
x.t("logging","scanner");
x.t("3000","imsi-pool");
x.t("3000","seconds");
x.t("entered","within");
x.t("any/specified","signature");
x.t("periodic","reporting");
x.t("(acs)","configuration");
x.t("provides","capability");
x.t("provides","option");
x.t("provides","flexible");
x.t("provides","protection");
x.t("exists","flow");
x.t("exists","cli");
x.t("parameters","stateful");
x.t("parameters","port-scan");
x.t("parameters","syn");
x.t("parameters","prevent");
x.t("parameters","ruledef");
x.t("filtering","support");
x.t("filtering","rating");
x.t("filtering","database");
x.t("filtering","policy");
x.t("filtering","category");
x.t("rule","definition");
x.t("rule","matched");
x.t("rule","flow");
x.t("rule","particular");
x.t("rule","definitions");
x.t("rule","matching");
x.t("replaced","credit-control");
x.t("plus","udr");
x.t("further","downlink");
x.t("65535","bytes");
x.t("65535","protocol");
x.t("exceeding","configured");
x.t("inactivity-timeout","period");
x.t("inactivity-timeout","inactivity_timeout");
x.t("inactivity-timeout","900");
x.t("inactivity-timeout","protocol");
x.t("none","intercept");
x.t("none","specifies");
x.t("none","disables");
x.t("reduced","half");
x.t("reduced","150");
x.t("reduced","seconds");
x.t("session","recovery");
x.t("sales","representative");
x.t("sales","service");
x.t("silently","removes");
x.t("silently","send-icmp-dest-unreachable");
x.t("port-map","port_map");
x.t("port-map","command");
x.t("port-map","portmap1");
x.t("portmap1","enters");
x.t("portmap1","redirect");
x.t("checking","limit");
x.t("compatible","existing");
x.t("determine","metering");
x.t("generic","default");
x.t("generic","specifies");
x.t("generic","match");
x.t("generic","exact");
x.t("prepaid","credit");
x.t("winnuke","default");
x.t("winnuke","enables");
x.t("continue","receive");
x.t("max-ip-packet-size","command");
x.t("max-ip-packet-size","packet_size");
x.t("max-ip-packet-size","60000");
x.t("max-ip-packet-size","protocol");
x.t("connection-attempt-success-percentage","non-scanner");
x.t("log-only","default");
x.t("log-only","specifies");
x.t("sends","tcp");
x.t("representative","product");
x.t("representative","important");
x.t("test5","enters");
x.t("test5","group-of-ruledefs");
x.t("content-id","1378");
x.t("content-id","content_id");
x.t("sopcast","protocols");
x.t("sopcast","soulseek");
x.t("sopcast","configures");
x.t("loaded","specified");
x.t("loaded","important");
x.t("loaded","memory");
x.t("identified","tuple");
x.t("exceeding/returning","once");
x.t("tel","408-526-4000");
x.t("map","exist");
x.t("map","port_map");
x.t("map","product");
x.t("map","imsi");
x.t("map","name");
x.t("map","configured");
x.t("map","configuration");
x.t("map","named");
x.t("map","already");
x.t("map","port");
x.t("test73","enters");
x.t("test73","buffering-limit");
x.t("matched","actions");
x.t("matched","flow");
x.t("policy-id","command");
x.t("policy-id","cf_policy_id");
x.t("policy-id","101");
x.t("policy-id","show");
x.t("selection","different");
x.t("loose","source");
x.t("downlink","action");
x.t("downlink","packets");
x.t("downlink","traffic");
x.t("downlink","direction");
x.t("downlink","enables");
x.t("downlink","uplink");
x.t("downlink","downlink");
x.t("downlink","timeout");
x.t("destination","unreachable");
x.t("destination","port");
x.t("allows","maximum");
x.t("non-scanner","specifies");
x.t("non-scanner","percentage");
x.t("non-scanner","scanner");
x.t("attempts","sending");
x.t("no_of_servers","default");
x.t("no_of_servers","specifies");
x.t("address","available");
x.t("address","allocated");
x.t("2msl","timeout");
x.t("p2p","protocols");
x.t("p2p","signature");
x.t("p2p","privilege");
x.t("p2p","dynamic");
x.t("applejuice","protocols");
x.t("applejuice","ares");
x.t("applejuice","configures");
x.t("loading","compared");
x.t("flow-usage","update");
x.t("post","request");
x.t("ruledef_name","-noconfirm");
x.t("ruledef_name","removes");
x.t("ruledef_name","string");
x.t("ruledef_name","ruledef_name");
x.t("ruledef_name","specifies");
x.t("ruledef_name","unique");
x.t("ruledef_name","alpha");
x.t("string","label");
x.t("string","characters");
x.t("string","keyword");
x.t("string","alpha");
x.t("string","attach");
x.t("string","test_charge1");
x.t("sets","exact-match");
x.t("sets","default");
x.t("sets","stateful");
x.t("sets","buffering");
x.t("sets","specified");
x.t("sets","maximum");
x.t("sets","match");
x.t("sets","threshold");
x.t("sets","flow-");
x.t("sets","system");
x.t("record","e.g");
x.t("(dos)","attacks");
x.t("300","firewall");
x.t("300","usage");
x.t("300","disables");
x.t("300","seconds");
x.t("port-scan","command");
x.t("port-scan","inactivity-timeout");
x.t("port-scan","connection-attempt-success-percentage");
x.t("port-scan","detection");
x.t("port-scan","connection-attempt-success-");
x.t("attempt","success");
x.t("retransmit_timeout","default");
x.t("retransmit_timeout","specifies");
x.t("retransmit_timeout","watch-timeout");
x.t("target","firewall");
x.t("target","keyword");
x.t("target","send");
x.t("target","triggers");
x.t("target","timeout");
x.t("local","sales");
x.t("prefixed","urls");
x.t("gtalk","protocols");
x.t("gtalk","halflife2");
x.t("gtalk","configures");
x.t("copies","packets");
x.t("fields","state");
x.t("(timedef)","important");
x.t("blacklisting","database");
x.t("blacklisting","performed");
x.t("inspection","ability");
x.t("keywords/variables","available");
x.t("characters","ruledef_name");
x.t("characters","length");
x.t("characters","named");
x.t("contain","punctuation");
x.t("flow","icmp");
x.t("flow","user_agent_name");
x.t("flow","action");
x.t("flow","data-path");
x.t("flow","product");
x.t("flow","default");
x.t("flow","limit");
x.t("flow","exists");
x.t("flow","remain");
x.t("flow","rulebase_name");
x.t("flow","messages");
x.t("flow","number");
x.t("flow","recovery");
x.t("flow","important");
x.t("flow","idle-timeout");
x.t("flow","threshold");
x.t("flow","limiting");
x.t("flow","redirect");
x.t("flow","limit-for-flow-type");
x.t("flow","idle_timeout");
x.t("flow","blocked");
x.t("flow","system");
x.t("flow","setting");
x.t("flow","statistics");
x.t("flow","buffering-limit");
x.t("flow","associated");
x.t("flow","conditions");
x.t("l3/l4/l7","example");
x.t("radius","and/or");
x.t("second","firewall");
x.t("second","maximum");
x.t("ports","using");
x.t("suspected","malicious");
x.t("nat-alg","firewall");
x.t("nat-alg","command");
x.t("nat-alg","ftp");
x.t("addition","configuration");
x.t("inactivity","timeout");
x.t("remain","idle");
x.t("[/directory]","filename");
x.t("resource","manager");
x.t("creates/configures/deletes","udr");
x.t("rating","request");
x.t("request","example");
x.t("request","packets");
x.t("request","considered");
x.t("request","removal");
x.t("request","causes");
x.t("request","denied");
x.t("request","sent");
x.t("present","default");
x.t("present","url");
x.t("present","category-based");
x.t("obsoleted","replaced");
x.t("1000","icmp");
x.t("1000","firewall");
x.t("1000","packets");
x.t("1000","udp");
x.t("1000","bytes");
x.t("1000","tcp-syn");
x.t("1000","following");
x.t("groups-of-ruledefs","configured");
x.t("progress","important");
x.t("progress","nat");
x.t("progress","buffer");
x.t("/flash","/pcmcia1");
x.t("selected","first");
x.t("effective","flows");
x.t("successive","flow-usage");
x.t("commands","active");
x.t("commands","-noconfirm");
x.t("commands","specified");
x.t("commands","x-header");
x.t("commands","keywords/variables");
x.t("commands","chapter");
x.t("configured","active");
x.t("configured","256");
x.t("configured","edr");
x.t("configured","within");
x.t("configured","description");
x.t("configured","action");
x.t("configured","-noconfirm");
x.t("configured","size");
x.t("configured","specified");
x.t("configured","creating");
x.t("configured","previously");
x.t("configured","rule");
x.t("configured","user-agent");
x.t("configured","named");
x.t("configured","specific");
x.t("configured","charging");
x.t("configured","ruledef_group");
x.t("configured","dos-protection");
x.t("configured","burst");
x.t("configured","system");
x.t("configured","using");
x.t("configured","acs");
x.t("configured","pcrf");
x.t("configured","charging-action");
x.t("enable/disable","prepaid");
x.t("enable/disable","p2p");
x.t("enable/disable","enables/disables");
x.t("enable/disable","nat");
x.t("prompt","exec");
x.t("supported","stateful");
x.t("win-nuke","attacks");
x.t("error","messages");
x.t("through100","usage");
x.t("p2p-detection","protocol");
x.t("irc","protocols");
x.t("irc","iskoot");
x.t("irc","configures");
x.t("logic","following");
x.t("policy-control","burst-size");
x.t("policy-control","charging-rule-base-name");
x.t("syntax","content-filtering");
x.t("syntax","label");
x.t("syntax","fw-and-nat");
x.t("syntax","max-fragments");
x.t("syntax","timedef");
x.t("syntax","url-blacklisting");
x.t("syntax","system-limit");
x.t("syntax","exit");
x.t("syntax","firewall");
x.t("syntax","default");
x.t("syntax","p2p-dynamic-rules");
x.t("syntax","credit-control");
x.t("syntax","access-ruledef");
x.t("syntax","group-of-prefixed-urls");
x.t("syntax","imsi-pool");
x.t("syntax","group-of-ruledefs");
x.t("syntax","port-map");
x.t("syntax","p2p-detection");
x.t("syntax","policy-control");
x.t("syntax","edr-format");
x.t("syntax","bandwidth-policy");
x.t("syntax","idle-timeout");
x.t("syntax","end");
x.t("syntax","xheader-format");
x.t("syntax","redirect");
x.t("syntax","rulebase");
x.t("syntax","udr-format");
x.t("syntax","host-pool");
x.t("syntax","nat");
x.t("syntax","ruledef");
x.t("syntax","buffering-limit");
x.t("syntax","charging-action");
x.t("syntax","packet-filter");
x.t("ecs","privilege");
x.t("ecs","aware");
x.t("ecs","sessions");
x.t("ecs","nat");
x.t("ecs","service");
x.t("dropping","packet");
x.t("algs","default");
x.t("algs","enable");
x.t("algs","ftp");
x.t("period","sending");
x.t("period","stateful");
x.t("period","tcp");
x.t("period","900");
x.t("period","scanner");
x.t("period","seconds");
x.t("discarded","example");
x.t("discarded","processing");
x.t("involved","kind");
x.t("on-demand","nat");
x.t("uusee","protocols");
x.t("uusee","vpnx");
x.t("uusee","configures");
x.t("loads","signature");
x.t("loads","p2p");
x.t("rulebase_name","-noconfirm");
x.t("rulebase_name","removes");
x.t("rulebase_name","rulebase_name");
x.t("rulebase_name","unique");
x.t("rulebase_name","alpha");
x.t("system-wide","layer");
x.t("system-wide","limit");
x.t("system-wide","flow");
x.t("delay","detection");
x.t("(x-header)","format");
x.t("rated","generic");
x.t("rated","exact");
x.t("allowed","icmp");
x.t("allowed","stateful");
x.t("allowed","http");
x.t("allowed","during");
x.t("allowed","inactivity_timeout");
x.t("allowed","prevent");
x.t("messages","then-block-server");
x.t("messages","firewall");
x.t("messages","further");
x.t("messages","destination");
x.t("messages","specifies");
x.t("messages","integer");
x.t("messages","sent");
x.t("headers","allowed");
x.t("headers","page");
x.t("feature","available");
x.t("feature","intercept");
x.t("feature","watch");
x.t("feature","any/specified");
x.t("feature","provides");
x.t("feature","compatible");
x.t("feature","loads");
x.t("feature","aggressive");
x.t("feature","load");
x.t("feature","timedefs");
x.t("collection","rule");
x.t("collection","hosts");
x.t("collection","protocol");
x.t("gnutella","protocols");
x.t("gnutella","skype");
x.t("gnutella","gtalk");
x.t("gnutella","configures");
x.t("file\u2019s","location");
x.t("first","usage");
x.t("interpretation","charging-rule-base-name");
x.t("interpretation","decided");
x.t("life","call");
x.t("per-subscriber","limiting");
x.t("time-of-day","activation/deactivation");
x.t("number","active");
x.t("number","icmp");
x.t("number","packets");
x.t("number","default");
x.t("number","servers");
x.t("number","fragments");
x.t("number","http");
x.t("number","tcp");
x.t("number","specified");
x.t("number","bytes");
x.t("number","attempts");
x.t("number","headers");
x.t("number","specifies");
x.t("number","integer");
x.t("number","subscriber-max-packets");
x.t("number","server");
x.t("control","configurations");
x.t("control","group");
x.t("control","groups");
x.t("control","authorization");
x.t("control","configuration");
x.t("control","accounting");
x.t("control","application");
x.t("edr-format","edr_format1");
x.t("edr-format","command");
x.t("edr-format","name");
x.t("non-icmp","packets");
x.t("non-icmp","default");
x.t("non-icmp","packet_size");
x.t("non-icmp","specifies");
x.t("non-icmp","configuration");
x.t("gateways","(algs)");
x.t("processing","indicates");
x.t("processing","addition");
x.t("processing","successive");
x.t("processing","disabled");
x.t("cause","idle-timeout");
x.t("imsipool1","max-fragments");
x.t("imsipool1","enters");
x.t("terminated","removal");
x.t("setup","packets");
x.t("setup","changed");
x.t("xheader_format_name","-noconfirm");
x.t("xheader_format_name","removes");
x.t("xheader_format_name","specifies");
x.t("xheader_format_name","alpha");
x.t("length","contain");
x.t("length","maximum");
x.t("length","groups");
x.t("length","named");
x.t("length","usage");
x.t("length","note");
x.t("bandwidth-policy","policy_name");
x.t("bandwidth-policy","command");
x.t("bandwidth-policy","test73");
x.t("maximum","256");
x.t("maximum","user-agents");
x.t("maximum","sampling-interval");
x.t("maximum","2048");
x.t("maximum","groups-of-ruledefs");
x.t("maximum","number");
x.t("maximum","header");
x.t("maximum","amount");
x.t("maximum","group-of-prefixed-url");
x.t("maximum","512");
x.t("maximum","packet");
x.t("maximum","duration");
x.t("maximum","timedefs");
x.t("maximum","content");
x.t("tcp-syn","packets");
x.t("tcp-syn","udp");
x.t("tcp-syn","enables");
x.t("tcp-syn","configuration");
x.t("tcp-syn","flooding");
x.t("tcp-syn","packet");
x.t("inactivity_timeout","log-only");
x.t("inactivity_timeout","specifies");
x.t("inactivity_timeout","protocol");
x.t("inactivity_timeout","integer");
x.t("clears","half-open");
x.t("150","seconds");
x.t("interpreted","active-charging");
x.t("2147483647","usage");
x.t("reporting","inherent");
x.t("specifies","blocking");
x.t("specifies","protocols");
x.t("specifies","edr");
x.t("specifies","description");
x.t("specifies","sending");
x.t("specifies","layer");
x.t("specifies","action");
x.t("specifies","exact-match");
x.t("specifies","credit");
x.t("specifies","user");
x.t("specifies","syn-proxy");
x.t("specifies","firewall");
x.t("specifies","packets");
x.t("specifies","response");
x.t("specifies","connection");
x.t("specifies","default");
x.t("specifies","access");
x.t("specifies","command");
x.t("specifies","stateful");
x.t("specifies","track");
x.t("specifies","group");
x.t("specifies","group-of-prefixed-urls");
x.t("specifies","imsi");
x.t("specifies","tcp");
x.t("specifies","udr");
x.t("specifies","name");
x.t("specifies","x-header");
x.t("specifies","logging");
x.t("specifies","p2p");
x.t("specifies","file\u2019s");
x.t("specifies","number");
x.t("specifies","maximum");
x.t("specifies","transport");
x.t("specifies","interpreting");
x.t("specifies","redirect");
x.t("specifies","charging");
x.t("specifies","force");
x.t("specifies","drop");
x.t("specifies","host");
x.t("specifies","timeout");
x.t("specifies","disable");
x.t("specifies","port");
x.t("specifies","flooding");
x.t("specifies","firewall-and-nat");
x.t("specifies","generic-match");
x.t("specifies","nat");
x.t("specifies","packet");
x.t("specifies","scanner");
x.t("specifies","duration");
x.t("specifies","bandwidth");
x.t("specifies","buffer");
x.t("specifies","content");
x.t("specifies","seconds");
x.t("different","conditions/criteria");
x.t("different","spoofed");
x.t("different","active");
x.t("different","dos");
x.t("different","credit");
x.t("different","ports");
x.t("different","types");
x.t("different","subscribers");
x.t("different","5-tuples");
x.t("different","acs");
x.t("unique","within");
x.t("unique","given");
x.t("unique","service");
x.t("unique","names");
x.t("represents","actions");
x.t("represents","matching");
x.t("whether","active");
x.t("whether","count");
x.t("normalization","multi-lookups");
x.t("against","icmp");
x.t("against","dos");
x.t("against","configurable");
x.t("against","multiple");
x.t("against","udp");
x.t("against","tcp");
x.t("against","specified");
x.t("against","range");
x.t("against","win-nuke");
x.t("against","teardrop");
x.t("against","ftp");
x.t("against","unaligned");
x.t("against","attacks");
x.t("receive","during");
x.t("receive","1000");
x.t("receive","unwanted");
x.t("recovery","packets");
x.t("recovery","calls");
x.t("recovery","product");
x.t("recovery","important");
x.t("recovery","configuration");
x.t("recovery","timeout");
x.t("particular","data");
x.t("particular","protocol");
x.t("(ftp)","nat");
x.t("may","specified");
x.t("may","configured");
x.t("cannot","assigned");
x.t("cannot","deleted");
x.t("winmx","protocols");
x.t("winmx","winny");
x.t("winmx","configures");
x.t("passive","mode");
x.t("user-agent","user_agent_name");
x.t("user-agent","command");
x.t("user-agent","name");
x.t("user-agent","user_rule1");
x.t("chapter","example");
x.t("detailed","billing");
x.t("action123","content-filtering");
x.t("action123","charging-action");
x.t("cf_policy_id","description");
x.t("cf_policy_id","deletes");
x.t("cf_policy_id","specifies");
x.t("cf_policy_id","integer");
x.t("ips","packets");
x.t("ips","tracked");
x.t("requests","dos");
x.t("requests","responds");
x.t("requests","removal");
x.t("send-icmp-dest-unreachable","default");
x.t("send-icmp-dest-unreachable","specifies");
x.t("send-icmp-dest-unreachable","nat");
x.t("ignored","action");
x.t("aware","system-wide");
x.t("changes","timedef");
x.t("changes","edr");
x.t("changes","credit");
x.t("changes","firewall");
x.t("changes","file");
x.t("changes","udr");
x.t("changes","group-of-ruledefs");
x.t("changes","x-header");
x.t("changes","charging");
x.t("changes","firewall-and-nat");
x.t("changes","packet");
x.t("changes","acs");
x.t("changes","bandwidth");
x.t("changes","content");
x.t("match","method");
x.t("match","action");
x.t("match","default");
x.t("match","uplink");
x.t("match","flow");
x.t("match","urls");
x.t("match","permit");
x.t("4,294,967,295","text");
x.t("4,294,967,295","specified");
x.t("keyword","available");
x.t("keyword","max_attempts");
x.t("keyword","provides");
x.t("keyword","retransmit_timeout");
x.t("keyword","works");
x.t("keyword","protocol");
x.t("format","exist");
x.t("format","current");
x.t("format","specified");
x.t("format","name");
x.t("format","configured");
x.t("format","configuration");
x.t("format","named");
x.t("format","already");
x.t("format","specific");
x.t("format","specification");
x.t("exec","mode");
x.t("exits","active");
x.t("types","dos");
x.t("transport","protocol");
x.t("legitimate","packets");
x.t("properly","error");
x.t("scan","inactivity");
x.t("scan","detection");
x.t("1800","default");
x.t("attacking-servers","fw-and-nat");
x.t("attacking-servers","default");
x.t("attacking-servers","no_of_servers");
x.t("variant","available");
x.t("allocated","subscriber");
x.t("directconnect","protocols");
x.t("directconnect","configures");
x.t("directconnect","edonkey");
x.t("zatoo","protocols");
x.t("release","supports");
x.t("filename","force");
x.t("important","staros");
x.t("important","firewall");
x.t("important","access");
x.t("important","command");
x.t("important","group");
x.t("important","imsi");
x.t("important","commands");
x.t("important","maximum");
x.t("important","variant");
x.t("important","release");
x.t("important","customer-specific");
x.t("important","host");
x.t("important","port");
x.t("important","firewall-and-nat");
x.t("important","nat");
x.t("alpha","and/or");
x.t("algorithms","applied");
x.t("description_string","-noconfirm");
x.t("description_string","new");
x.t("description_string","saves");
x.t("description_string","specifies");
x.t("description_string","alpha");
x.t("description_string","optional");
x.t("syn","flood");
x.t("syn","target");
x.t("syn","requests");
x.t("syn","valid");
x.t("syn","integer");
x.t("syn","flooding");
x.t("600","firewall");
x.t("600","seconds");
x.t("added","rulebase");
x.t("works","conjunction");
x.t("half-open","connections");
x.t("initial","tcp");
x.t("tracked","involved");
x.t("group1","enters");
x.t("group1","host-pool");
x.t("idle-timeout","icmp");
x.t("idle-timeout","default");
x.t("idle-timeout","precedence");
x.t("idle-timeout","command");
x.t("idle-timeout","tcp");
x.t("idle-timeout","configuration");
x.t("idle-timeout","charging");
x.t("idle-timeout","setting");
x.t("action\u2019s","flow");
x.t("assigned","flow");
x.t("ddlink","protocols");
x.t("ddlink","directconnect");
x.t("ddlink","configures");
x.t("popo","protocols");
x.t("popo","pplive");
x.t("popo","configures");
x.t("wofwarcraft","protocols");
x.t("wofwarcraft","xbox");
x.t("wofwarcraft","configures");
x.t("individually","applejuice");
x.t("decided","call");
x.t("capability","limit");
x.t("tuple","key");
x.t("diameter","interface");
x.t("diameter","endpoint");
x.t("diameter","credit-control");
x.t("diameter","server");
x.t("metering","principle");
x.t("end","command");
x.t("end","usage");
x.t("enable","stateful");
x.t("enable","flow");
x.t("enable","activation/deactivation");
x.t("enable","nat");
x.t("ping-of-death","attack");
x.t("response-timeout","response_timeout");
x.t("response-timeout","scanner-policy");
x.t("client","server");
x.t("9.0","later");
x.t("configures/disables","idle-timeout");
x.t("imsi_pool","-noconfirm");
x.t("imsi_pool","removes");
x.t("imsi_pool","string");
x.t("imsi_pool","specifies");
x.t("identifier","(imsi)");
x.t("manolito","protocols");
x.t("manolito","configures");
x.t("manolito","msn");
x.t("interpreting","charging-rule-base-name");
x.t("xheader-format","command");
x.t("xheader-format","test");
x.t("xheader-format","xheader_format_name");
x.t("groups","credit");
x.t("groups","enables");
x.t("groups","configured");
x.t("groups","may");
x.t("return","global");
x.t("level","gateways");
x.t("disabled","policy_name");
x.t("disabled","ecs");
x.t("disabled","usage");
x.t("disabled","disables");
x.t("disabled","alg");
x.t("disabled","flows");
x.t("thus","amount");
x.t("completes","handshake");
x.t("oscar","protocols");
x.t("oscar","pando");
x.t("oscar","configures");
x.t("unloaded","active");
x.t("override","behavior");
x.t("active-charging-rulebase","port-map");
x.t("active-charging-rulebase","ignore-when-removed");
x.t("memory","applied");
x.t("memory","apply");
x.t("memory","removes");
x.t("memory","file");
x.t("memory","unloaded");
x.t("memory","override");
x.t("memory","optionally");
x.t("authorization","waiting");
x.t("given","active");
x.t("database","example");
x.t("database","content-filtering");
x.t("database","url-blacklisting");
x.t("database","product");
x.t("database","generic");
x.t("database","usage");
x.t("exact","content-filtering");
x.t("exact","generic");
x.t("exact","sets");
x.t("exact","specifies");
x.t("exact","match");
x.t("exact","xheader-format");
x.t("group_name","deletes");
x.t("group_name","-noconfirm");
x.t("group_name","specifies");
x.t("group_name","important");
x.t("group_name","alpha");
x.t("group_name","disables");
x.t("teardrop","enables");
x.t("teardrop","winnuke");
x.t("teardrop","attacks");
x.t("header","field");
x.t("header","bytes");
x.t("header","1000");
x.t("header","received");
x.t("header","prevent");
x.t("header","flooding");
x.t("caused","loose");
x.t("previous","firewall");
x.t("previous","configuration");
x.t("previous","nat");
x.t("threshold","icmp");
x.t("threshold","default");
x.t("threshold","messages");
x.t("threshold","number");
x.t("threshold","reached");
x.t("jolt","attack");
x.t("100","label");
x.t("100","max-fragments");
x.t("100","timedef");
x.t("100","system-limit");
x.t("100","firewall");
x.t("100","usage");
x.t("100","following");
x.t("matches","firewall");
x.t("matches","deny");
x.t("matches","important");
x.t("operating","intercept");
x.t("operating","watch");
x.t("pools","international");
x.t("pools","host");
x.t("pools","created");
x.t("pools","ruledefs");
x.t("option","add");
x.t("option","selected");
x.t("option","configured");
x.t("message","nat");
x.t("newer","file");
x.t("limiting","active");
x.t("limiting","applied");
x.t("limiting","implemented");
x.t("limiting","configured");
x.t("limiting","feature");
x.t("limiting","per");
x.t("creating/configuring/deleting","active");
x.t("creating/configuring/deleting","edr");
x.t("creating/configuring/deleting","firewall");
x.t("creating/configuring/deleting","time");
x.t("creating/configuring/deleting","access");
x.t("creating/configuring/deleting","group-of-prefixed-urls");
x.t("creating/configuring/deleting","imsi");
x.t("creating/configuring/deleting","group-of-ruledefs");
x.t("creating/configuring/deleting","rule");
x.t("creating/configuring/deleting","charging");
x.t("creating/configuring/deleting","host");
x.t("creating/configuring/deleting","extension-header");
x.t("creating/configuring/deleting","port");
x.t("creating/configuring/deleting","firewall-and-nat");
x.t("creating/configuring/deleting","acs");
x.t("creating/configuring/deleting","bandwidth");
x.t("creating/configuring/deleting","content");
x.t("e.g","edr");
x.t("101","enters");
x.t("101","credit-control");
x.t("ftp","enabled");
x.t("ftp","rtsp");
x.t("ftp","enables/disables");
x.t("ftp","nat");
x.t("ftp","following");
x.t("ftp","bounce");
x.t("unwanted","udp");
x.t("unwanted","flow");
x.t("quickly","example");
x.t("ensure","routing");
x.t("kind","dos");
x.t("test321","group-of-prefixed-urls");
x.t("test321","changes");
x.t("idle","3000");
x.t("idle","seconds");
x.t("and/or","edr");
x.t("and/or","diameter");
x.t("and/or","numeric");
x.t("taken","packets");
x.t("taken","depends");
x.t("taken","matched");
x.t("taken","configured");
x.t("taken","call");
x.t("displayed","output");
x.t("mail","extension");
x.t("sampling","interval");
x.t("longer","blocked");
x.t("watch-timeout","connection");
x.t("watch-timeout","default");
x.t("watch-timeout","intercept_watch_timeout");
x.t("watch-timeout","seconds");
x.t("sessions","cleared");
x.t("sessions","identified");
x.t("sessions","setup");
x.t("sessions","subscribers");
x.t("sessions","relies");
x.t("sessions","using");
x.t("ares","protocols");
x.t("ares","configures");
x.t("ares","bittorrent");
x.t("soulseek","protocols");
x.t("soulseek","configures");
x.t("soulseek","steam");
x.t("compared","file");
x.t("rules","feature");
x.t("rules","match");
x.t("existing","per-subscriber");
x.t("408-526-4000","fax");
x.t("configuration","possible");
x.t("configuration","icmp");
x.t("configuration","protocols");
x.t("configuration","radius/diameter");
x.t("configuration","mode");
x.t("configuration","flow-max-packets");
x.t("configuration","packets");
x.t("configuration","product");
x.t("configuration","default");
x.t("configuration","group");
x.t("configuration","udp");
x.t("configuration","specified");
x.t("configuration","downlink");
x.t("configuration","tcp-syn");
x.t("configuration","attacking-servers");
x.t("configuration","disabled");
x.t("configuration","ensure");
x.t("configuration","usage");
x.t("configuration","timeout");
x.t("configuration","nat");
x.t("configuration","buffer");
x.t("amount","available");
x.t("amount","time");
x.t("(algs)","product");
x.t("fragment","chain");
x.t("failure","configuration");
x.t("skinny","protocols");
x.t("skinny","skype");
x.t("skinny","configures");
x.t("vpnx","protocols");
x.t("vpnx","vtun");
x.t("vpnx","configures");
x.t("activation/deactivation","ruledefs/groups-of-ruledefs");
x.t("activation/deactivation","rules");
x.t("named","edr_format1");
x.t("named","fw_ruledef1");
x.t("named","hostpool1");
x.t("named","timedef");
x.t("named","edr");
x.t("named","credit");
x.t("named","firewall");
x.t("named","filter3");
x.t("named","access");
x.t("named","group-of-prefixed-urls");
x.t("named","imsi");
x.t("named","udr");
x.t("named","test");
x.t("named","test1");
x.t("named","group-of-ruledefs");
x.t("named","x-header");
x.t("named","portmap1");
x.t("named","test5");
x.t("named","test73");
x.t("named","imsipool1");
x.t("named","action123");
x.t("named","group1");
x.t("named","test321");
x.t("named","charging");
x.t("named","rulebase");
x.t("named","host");
x.t("named","policy");
x.t("named","port");
x.t("named","firewall-and-nat");
x.t("named","ruledef1");
x.t("named","packet");
x.t("named","ruledef");
x.t("named","udr_fromat1");
x.t("named","bandwidth");
x.t("usage","command");
x.t("usage","tcp");
x.t("usage","on-demand");
x.t("value","http-headers-limit");
x.t("value","default");
x.t("value","specified");
x.t("value","through100");
x.t("value","configured");
x.t("value","cause");
x.t("value","protocol");
x.t("value","disables");
x.t("configures","active");
x.t("configures","sending");
x.t("configures","action");
x.t("configures","default");
x.t("configures","stateful");
x.t("configures","tcp");
x.t("configures","parameters");
x.t("configures","system-wide");
x.t("configures","interpretation");
x.t("configures","maximum");
x.t("configures","whether");
x.t("configures","interpreting");
x.t("configures","threshold");
x.t("configures","detection");
x.t("configures","port");
x.t("configures","burst");
x.t("configures","system");
x.t("interval","firewall");
x.t("interval","packets");
x.t("interval","default");
x.t("interval","suspected");
x.t("interval","second");
x.t("interval","specifies");
x.t("interval","different");
x.t("interval","connections");
x.t("interval","integer");
x.t("interval","seconds");
x.t("customer-specific","command");
x.t("hosts","addresses");
x.t("xbox","protocols");
x.t("xbox","yahoo");
x.t("xbox","configures");
x.t("wherein","edr");
x.t("wherein","credit");
x.t("wherein","group");
x.t("wherein","imsi");
x.t("wherein","udr");
x.t("wherein","url");
x.t("wherein","x-header");
x.t("wherein","normalization");
x.t("wherein","named");
x.t("wherein","charging");
x.t("wherein","rulebase");
x.t("wherein","urls");
x.t("wherein","host");
x.t("wherein","policy");
x.t("wherein","timeslots");
x.t("wherein","port");
x.t("wherein","nat");
x.t("wherein","packet");
x.t("wherein","ruledef");
x.t("wherein","bandwidth");
x.t("already","exists");
x.t("already","loaded");
x.t("malicious","packets");
x.t("specific","active");
x.t("specific","peer-to-peer");
x.t("specific","response");
x.t("specific","requirement");
x.t("specific","p2p");
x.t("specific","rulebase");
x.t("specific","information");
x.t("specific","protocol");
x.t("specific","content");
x.t("responds","tcp");
x.t("send","icmp");
x.t("send","tcp");
x.t("send","send");
x.t("free","nat");
x.t("ignore-when-removed","default");
x.t("ignore-when-removed","specifies");
x.t("ignore-when-removed","option");
x.t("redirect","user");
x.t("redirect","traffic");
x.t("redirect","user-agent");
x.t("accepting","data");
x.t("timedef_name","deletes");
x.t("timedef_name","-noconfirm");
x.t("timedef_name","specifies");
x.t("timedef_name","timedef_name");
x.t("charging","action");
x.t("charging","mode");
x.t("charging","actions");
x.t("charging","group-of-ruledefs");
x.t("charging","action\u2019s");
x.t("charging","services");
x.t("charging","service");
x.t("charging","ruledefs");
x.t("subscribers","layer");
x.t("subscribers","denial-of-service");
x.t("subscribers","specified");
x.t("subscribers","attaching");
x.t("subscribers","system");
x.t("subscribers","using");
x.t("subscribers","dropped");
x.t("waiting","credit");
x.t("waiting","response");
x.t("waiting","connections");
x.t("waiting","result");
x.t("accounting","record");
x.t("accounting","radius");
x.t("dcca","dictionary");
x.t("rulebase","example");
x.t("rulebase","active");
x.t("rulebase","exist");
x.t("rulebase","charging-rule-base-name");
x.t("rulebase","current");
x.t("rulebase","default");
x.t("rulebase","command");
x.t("rulebase","pdp");
x.t("rulebase","test1");
x.t("rulebase","policy-control");
x.t("rulebase","configured");
x.t("rulebase","rulebase_name");
x.t("rulebase","collection");
x.t("rulebase","important");
x.t("rulebase","configuration");
x.t("rulebase","named");
x.t("rulebase","already");
x.t("rulebase","rulebase");
x.t("rulebase","used");
x.t("rulebase","pcrf");
x.t("unaligned","timestamp");
x.t("mobiles","continue");
x.t("mobiles","mobiles");
x.t("connections","sending");
x.t("connections","become");
x.t("connections","established");
x.t("triggers","target");
x.t("ruledef_group","-noconfirm");
x.t("ruledef_group","removes");
x.t("ruledef_group","specifies");
x.t("ruledef_group","ruledef_group");
x.t("mute","protocols");
x.t("mute","oovoo");
x.t("mute","configures");
x.t("force","specifies");
x.t("force","keyword");
x.t("force","protocol");
x.t("force","load");
x.t("limit-for-flow-type","charging");
x.t("manager","indicates");
x.t("systems","tel");
x.t("systems","important");
x.t("(s)","payload");
x.t("(s)","default");
x.t("(s)","access-ruledef");
x.t("(s)","specified");
x.t("(s)","already");
x.t("(s)","signatures");
x.t("cli","mode");
x.t("cli","command");
x.t("cli","prompt");
x.t("services","-noconfirm");
x.t("seq-number-out-of-range","seq-number-prediction");
x.t("seq-number-out-of-range","enables");
x.t("aggressive","default");
x.t("aggressive","retransmit-timeout");
x.t("aggressive","configures");
x.t("aggressive","behavior");
x.t("aggressive","conditions");
x.t("established","within");
x.t("established","reduced");
x.t("considered","valid");
x.t("valid","target");
x.t("valid","system");
x.t("terminates","flow");
x.t("idle_timeout","default");
x.t("idle_timeout","specifies");
x.t("redirection","traffic");
x.t("platform","type");
x.t("drop","packets");
x.t("drop","default");
x.t("drop","reject");
x.t("drop","specifies");
x.t("packet/connection/traffic","based");
x.t("output","show");
x.t("show","content-filtering");
x.t("show","active-charging");
x.t("service_name","commands");
x.t("(mime)","header");
x.t("sequence","attacks");
x.t("sequence","prediction");
x.t("reacting","properly");
x.t("page","specified");
x.t("page","received");
x.t("transfer","protocol");
x.t("response_timeout","specifies");
x.t("response_timeout","integer");
x.t("response_timeout","scanner-policy");
x.t("900","firewall");
x.t("900","seconds");
x.t("specifying","configuring");
x.t("dynamic","signature");
x.t("dynamic","updates");
x.t("location","/usr/lib/p2p-rules.xml");
x.t("location","default");
x.t("location","file");
x.t("location","loaded");
x.t("location","loading");
x.t("location","specifies");
x.t("location","memory");
x.t("location","newer");
x.t("location","force");
x.t("location","optionally");
x.t("location","following");
x.t("applicable","option");
x.t("context","pdp");
x.t("context","terminated");
x.t("context","rulebase");
x.t("inherent","delay");
x.t("udr-format","command");
x.t("udr-format","udr_format1");
x.t("udr-format","name");
x.t("configure","limits");
x.t("configure","action");
x.t("configure","default");
x.t("configure","rulebase-based");
x.t("configure","stateful");
x.t("configure","tcp");
x.t("configure","system-wide");
x.t("configure","interpretation");
x.t("configure","maximum");
x.t("configure","threshold");
x.t("configure","detection");
x.t("configure","port");
x.t("configure","burst");
x.t("configure","policy-based");
x.t("host","example");
x.t("host","unreachable");
x.t("host","packets");
x.t("host","pools");
x.t("host","pool");
x.t("urls","example");
x.t("urls","during");
x.t("urls","url");
x.t("urls","category-based");
x.t("urls","present");
x.t("urls","rated");
x.t("urls","configuration");
x.t("optional","description");
x.t("optional","charging");
x.t("dos-protection","firewall");
x.t("dos-protection","command");
x.t("dos-protection","flooding");
x.t("dos-protection","disables");
x.t("data","flow");
x.t("data","sessions");
x.t("information","please");
x.t("information","ruledef");
x.t("information","without");
x.t("becomes","seconds");
x.t("msn","protocols");
x.t("msn","configures");
x.t("msn","mute");
x.t("in/out","passive");
x.t("removal","charging-rule-base-name");
x.t("removal","rulebase");
x.t("inserted","http");
x.t("flexible","differentiated");
x.t("result","content");
x.t("protection","dos");
x.t("protection","mechanism");
x.t("protection","default");
x.t("protection","max-attempts");
x.t("protection","against");
x.t("protection","different");
x.t("protection","subscribers");
x.t("protection","packet");
x.t("protection","mime-flood");
x.t("attacks","example");
x.t("attacks","icmp");
x.t("attacks","firewall");
x.t("attacks","product");
x.t("attacks","source-router");
x.t("attacks","command");
x.t("attacks","seq-number-prediction");
x.t("attacks","winnuke");
x.t("attacks","supported");
x.t("attacks","important");
x.t("attacks","caused");
x.t("attacks","usage");
x.t("attacks","seq-number-out-of-range");
x.t("attacks","host");
x.t("attacks","ip-unaligned-timestamp");
x.t("attacks","mime-flood");
x.t("attacks","system");
x.t("attacks","intercepting");
x.t("ftp-bounce","enables");
x.t("ftp-bounce","ip-unaligned-timestamp");
x.t("timeout","always");
x.t("timeout","default");
x.t("timeout","udp");
x.t("timeout","tcp");
x.t("timeout","reduced");
x.t("timeout","300");
x.t("timeout","period");
x.t("timeout","specifies");
x.t("timeout","600");
x.t("timeout","configuration");
x.t("timeout","timeout");
x.t("timeout","integer");
x.t("timeout","nat");
x.t("timeout","setting");
x.t("timeout","duration");
x.t("timeout","seconds");
x.t("batteries","exhausted");
x.t("received","handshake");
x.t("received","alloc");
x.t("received","specified");
x.t("received","page");
x.t("detection","connection-attempt-success-percentage");
x.t("detection","exceeding/returning");
x.t("detection","p2p");
x.t("detection","logic");
x.t("detection","specific");
x.t("detection","algorithm");
x.t("inactive","inactivity-timeout");
x.t("inactive","sessions");
x.t("validating","tcp");
x.t("ack","complete");
x.t("ack","tcp");
x.t("group-of-prefixed-url","groups");
x.t("labels","configured");
x.t("1378","label");
x.t("1378","text");
x.t("120","p2p-detection");
x.t("120","seconds");
x.t("fasttrack","feidian");
x.t("fasttrack","protocols");
x.t("fasttrack","configures");
x.t("orb","protocols");
x.t("orb","oscar");
x.t("orb","configures");
x.t("active-charging-group-of-ruledefs","specifies");
x.t("active-charging-group-of-ruledefs","active-charging-rulebase");
x.t("active-charging-group-of-ruledefs","active-charging-group-of-ruledefs");
x.t("agent","user_agent_name");
x.t("agent","conditional");
x.t("agent","user_rule1");
x.t("agent","used");
x.t("user_rule1","conditional");
x.t("user_rule1","rulebase");
x.t("extension-header","(x-header)");
x.t("fax","408-527-0883");
x.t("prompting","confirmation");
x.t("routing","rule");
x.t("routing","teardrop");
x.t("routing","charging");
x.t("policy","example");
x.t("policy","exist");
x.t("policy","creation");
x.t("policy","policy_name");
x.t("policy","product");
x.t("policy","default");
x.t("policy","command");
x.t("policy","stateful");
x.t("policy","name");
x.t("policy","configured");
x.t("policy","cf_policy_id");
x.t("policy","description_string");
x.t("policy","important");
x.t("policy","101");
x.t("policy","test321");
x.t("policy","configuration");
x.t("policy","named");
x.t("policy","already");
x.t("policy","deleted");
x.t("policy","category");
x.t("enables/disables","file");
x.t("enables/disables","prepaid");
x.t("enables/disables","p2p");
x.t("enables/disables","nat");
x.t("enables/disables","real");
x.t("enables/disables","following");
x.t("application","level");
x.t("application","configuration");
x.t("prevent","mime");
x.t("prevent","tcp-syn");
x.t("prevent","packet");
x.t("blocked","servers");
x.t("blocked","traffic");
x.t("values","tcp");
x.t("case","session");
x.t("disable","passive");
x.t("4000000000","usage");
x.t("512","rulebases");
x.t("comparing","effective");
x.t("timeslots","timedef");
x.t("permit","firewall");
x.t("permit","default");
x.t("permit","specified");
x.t("permit","downlink");
x.t("permit","specifies");
x.t("permit","drop");
x.t("permit","permit");
x.t("port","unreachable");
x.t("port","map");
x.t("port","scan");
x.t("port","maps");
x.t("specification","current");
x.t("specification","product");
x.t("specification","specific");
x.t("global","configuration");
x.t("prediction","attacks");
x.t("rst","tcp");
x.t("retransmit","timeout");
x.t("host-pool","hostpool1");
x.t("host-pool","host_pool");
x.t("host-pool","command");
x.t("above","keywords");
x.t("maps","created");
x.t("maps","ruledefs");
x.t("integer","255");
x.t("integer","4294967295");
x.t("integer","256");
x.t("integer","30000");
x.t("integer","mode");
x.t("integer","86400");
x.t("integer","default");
x.t("integer","8192");
x.t("integer","udp");
x.t("integer","240");
x.t("integer","bytes");
x.t("integer","300");
x.t("integer","2147483647");
x.t("integer","4,294,967,295");
x.t("integer","1800");
x.t("integer","100");
x.t("integer","watch-timeout");
x.t("integer","value");
x.t("integer","usage");
x.t("integer","4000000000");
x.t("protocol","icmp");
x.t("protocol","field");
x.t("protocol","firewall");
x.t("protocol","command");
x.t("protocol","p2p-dynamic-rules");
x.t("protocol","udp");
x.t("protocol","(rtsp)");
x.t("protocol","tcp");
x.t("protocol","applejuice");
x.t("protocol","fields");
x.t("protocol","non-icmp");
x.t("protocol","tcp-syn");
x.t("protocol","(ftp)");
x.t("protocol","added");
x.t("protocol","individually");
x.t("protocol","rules");
x.t("protocol","specific");
x.t("protocol","(s)");
x.t("protocol","based");
x.t("protocol","packet");
x.t("protocol","bittorrent");
x.t("note","description");
x.t("firewall-and-nat","policy");
x.t("flooding","icmp");
x.t("flooding","command");
x.t("flooding","sampling-interval");
x.t("flooding","sampling");
x.t("flooding","configuration");
x.t("flooding","attacks");
x.t("flooding","protocol");
x.t("ip-unaligned-timestamp","enables");
x.t("ip-unaligned-timestamp","mime-flood");
x.t("percentage","inactivity-timeout");
x.t("percentage","non-scanner");
x.t("percentage","specifies");
x.t("percentage","integer");
x.t("percentage","scanner");
x.t("steam","protocols");
x.t("steam","tvants");
x.t("steam","configures");
x.t("two","files");
x.t("subscriber/apn","configured");
x.t("nat","example");
x.t("nat","allocation");
x.t("nat","tcp-2msl-timeout");
x.t("nat","ip/npu");
x.t("nat","allocation-in-progress");
x.t("nat","features");
x.t("nat","privilege");
x.t("nat","ip/port");
x.t("nat","address");
x.t("nat","algs");
x.t("nat","processing");
x.t("nat","important");
x.t("nat","disabled");
x.t("nat","120");
x.t("nat","application");
x.t("nat","allocation-failure");
x.t("nat","alg");
x.t("nat","flows");
x.t("based","parameters");
x.t("based","configured");
x.t("based","protocol");
x.t("numeric","string");
x.t("match-method","default");
x.t("match-method","command");
x.t("match-method","exact");
x.t("generic-match","method");
x.t("disables","tcp");
x.t("disables","pptp");
x.t("disables","limit");
x.t("disables","prepaid");
x.t("disables","p2p");
x.t("disables","idle-timeout");
x.t("disables","previous");
x.t("disables","threshold");
x.t("disables","ftp");
x.t("disables","protection");
x.t("disables","all/specified");
x.t("5-tuples","attacker");
x.t("exhausted","quickly");
x.t("optionally","specific");
x.t("optionally","charging");
x.t("optionally","signatures");
x.t("algorithm","example");
x.t("algorithm","product");
x.t("allocation-failure","default");
x.t("allocation-failure","send-icmp-dest-unreachable");
x.t("allocation-failure","configures");
x.t("monitors","copies");
x.t("avp","interpreted");
x.t("avp","pcrf");
x.t("avp","active-charging");
x.t("attaching","system");
x.t("packet","type");
x.t("packet","size");
x.t("packet","filter");
x.t("packet","buffering");
x.t("packet","limit");
x.t("packet","inspection");
x.t("packet","number");
x.t("packet","maximum");
x.t("packet","100");
x.t("packet","charging");
x.t("packet","received");
x.t("packet","flooding");
x.t("packet","sent");
x.t("created","important");
x.t("created","cli");
x.t("ruledef1","enters");
x.t("ruledef1","bandwidth-policy");
x.t("timestamp","attacks");
x.t("reached","data");
x.t("reached","assumed");
x.t("all/specified","nat");
x.t("real","time");
x.t("causes","oldest");
x.t("numbers","having");
x.t("numbers","access");
x.t("operate","passive");
x.t("burst","size");
x.t("call","change");
x.t("call","interpretation");
x.t("call","setup");
x.t("relies","periodic");
x.t("service","example");
x.t("service","passively");
x.t("service","256");
x.t("service","once");
x.t("service","change");
x.t("service","product");
x.t("service","default");
x.t("service","start");
x.t("service","configurations");
x.t("service","name");
x.t("service","2048");
x.t("service","x-header");
x.t("service","(acs)");
x.t("service","content-id");
x.t("service","representative");
x.t("service","string");
x.t("service","ruledef_name");
x.t("service","rulebase_name");
x.t("service","xheader_format_name");
x.t("service","passive");
x.t("service","important");
x.t("service","configuration");
x.t("service","usage");
x.t("service","charging");
x.t("service","host");
x.t("service","in/out");
x.t("service","packet");
x.t("service","operate");
x.t("used","redirecting");
x.t("used","action");
x.t("used","multiple");
x.t("used","pdp");
x.t("used","flow");
x.t("used","configure");
x.t("used","subscriber/apn");
x.t("used","manage");
x.t("used","across");
x.t("manage","active");
x.t("following","protocols");
x.t("following","command");
x.t("following","file");
x.t("following","nat");
x.t("flow-","session-based");
x.t("system","captures");
x.t("system","apns");
x.t("system","automatically");
x.t("system","detect");
x.t("system","intercepts");
x.t("system","limit");
x.t("system","limiting");
x.t("system","configuration");
x.t("system","subscribers");
x.t("system","system");
x.t("system","across");
x.t("system","without");
x.t("system","waits");
x.t("system","forwards");
x.t("mime-flood","http-headers-limit");
x.t("mime-flood","command");
x.t("mime-flood","enables");
x.t("mime-flood","seq-number-out-of-range");
x.t("mime-flood","attacks");
x.t("mime-flood","max-http-header-field-size");
x.t("run","qchat");
x.t("qchat","ignore");
x.t("qchat","servers");
x.t("bittorrent","protocols");
x.t("bittorrent","directconnect");
x.t("bittorrent","ddlink");
x.t("bittorrent","configures");
x.t("signatures","enabled");
x.t("signatures","loaded");
x.t("signatures","specific");
x.t("signatures","detection");
x.t("either","active");
x.t("either","active-charging");
x.t("ruledefs","example");
x.t("ruledefs","configured");
x.t("ruledefs","unique");
x.t("ruledefs","different");
x.t("ruledefs","cannot");
x.t("ruledefs","important");
x.t("principle","whether");
x.t("setting","default");
x.t("setting","specified");
x.t("setting","enables");
x.t("setting","disabled");
x.t("setting","usage");
x.t("setting","value");
x.t("setting","seconds");
x.t("using","file");
x.t("using","flow");
x.t("using","different");
x.t("using","policy");
x.t("dropped","command");
x.t("dropped","silently");
x.t("dropped","jolt");
x.t("dropped","case");
x.t("streaming","protocol");
x.t("scanner","found");
x.t("scanner","traffic");
x.t("scanner","inactivity-timeout");
x.t("scanner","inactivity");
x.t("scanner","specifies");
x.t("scanner","longer");
x.t("scanner","information");
x.t("scanner","policy");
x.t("scanner","percentage");
x.t("scanner","scanner");
x.t("tcp-syn-flood-intercept","command");
x.t("tcp-syn-flood-intercept","max-attempts");
x.t("conjunction","retransmit-timeout");
x.t("conjunction","max-attempts");
x.t("duration","tcp");
x.t("duration","bytes");
x.t("duration","flow");
x.t("duration","specifies");
x.t("duration","integer");
x.t("duration","duration");
x.t("duration","seconds");
x.t("jabber","protocols");
x.t("jabber","manolito");
x.t("jabber","configures");
x.t("dynamic-rule","per");
x.t("acs","timedef");
x.t("acs","group");
x.t("acs","imsi");
x.t("acs","provides");
x.t("acs","idle-timeout");
x.t("acs","rulebase");
x.t("acs","host");
x.t("acs","port");
x.t("acs","packet");
x.t("acs","service");
x.t("acs","ruledefs");
x.t("acs","ruledef");
x.t("acs","timedefs");
x.t("ruledef","fw_ruledef1");
x.t("ruledef","exist");
x.t("ruledef","referenced");
x.t("ruledef","current");
x.t("ruledef","firewall");
x.t("ruledef","command");
x.t("ruledef","name");
x.t("ruledef","test1");
x.t("ruledef","ruledef_name");
x.t("ruledef","configured");
x.t("ruledef","represents");
x.t("ruledef","match");
x.t("ruledef","matches");
x.t("ruledef","configuration");
x.t("ruledef","named");
x.t("ruledef","already");
x.t("ruledef","ruledef1");
x.t("ruledef","used");
x.t("ruledef","ruledef");
x.t("ruledef","contains");
x.t("subscriber-max-packets","default");
x.t("subscriber-max-packets","number");
x.t("per","bearer");
x.t("per","subscriber");
x.t("per","sampling-interval");
x.t("per","flow");
x.t("per","sampling");
x.t("per","fragment");
x.t("per","dynamic-rule");
x.t("across","active");
x.t("across","multiple");
x.t("returns","cli");
x.t("returns","global");
x.t("translation","natd");
x.t("statistics","updated");
x.t("scanner-policy","default");
x.t("scanner-policy","block");
x.t("connection-attempt-success-","percentage");
x.t("subsequent","traffic");
x.t("deleted","example");
x.t("deleted","operating");
x.t("deleted","subscribers");
x.t("initiator","completes");
x.t("content_id","text");
x.t("content_id","removes");
x.t("content_id","specifies");
x.t("content_id","integer");
x.t("edonkey","protocols");
x.t("edonkey","gnutella");
x.t("edonkey","configures");
x.t("edonkey","fasttrack");
x.t("pcrf","request");
x.t("pcrf","requests");
x.t("pcrf","either");
x.t("policy-based","stateful");
x.t("without","blocking");
x.t("without","credit");
x.t("without","prompting");
x.t("names","maximum");
x.t("names","important");
x.t("names","named");
x.t("buffering-limit","flow-max-packets");
x.t("buffering-limit","command");
x.t("active-charging","group-of-ruledefs");
x.t("active-charging","rulebase");
x.t("active-charging","service");
x.t("applying","different");
x.t("bounce","attacks");
x.t("limited","1000");
x.t("limited","legitimate");
x.t("flow-recovery","command");
x.t("flow-recovery","uplink");
x.t("flow-recovery","downlink");
x.t("alg","firewall");
x.t("alg","rtsp");
x.t("alg","enable/disable");
x.t("alg","processing");
x.t("alg","configuration");
x.t("alg","usage");
x.t("alg","(s)");
x.t("alg","disables");
x.t("intercepting","validating");
x.t("behavior","indicated");
x.t("behavior","new");
x.t("behavior","ignore-when-removed");
x.t("behavior","force");
x.t("waits","sending");
x.t("waits","period");
x.t("forwards","initial");
x.t("definitions","access");
x.t("max_fragments","default");
x.t("max_fragments","specifies");
x.t("max_fragments","integer");
x.t("ppstream","protocols");
x.t("ppstream","qqlive");
x.t("ppstream","configures");
x.t("load","specified");
x.t("load","p2p");
x.t("associated","actions");
x.t("udr_fromat1","udr-format");
x.t("performed","generic");
x.t("performed","exact");
x.t("back-end","billing");
x.t("bandwidth","limiting");
x.t("bandwidth","policy");
x.t("denied","max_size");
x.t("denied","max_limit");
x.t("success","percentage");
x.t("attach","specific");
x.t("nat-ip","alloc");
x.t("nat-ip","during");
x.t("/pcmcia1","/hd-raid");
x.t("timedefs","configured");
x.t("timedefs","time-of-day");
x.t("timedefs","enable");
x.t("mediation","systems");
x.t("pool","exist");
x.t("pool","host_pool");
x.t("pool","firewall");
x.t("pool","product");
x.t("pool","name");
x.t("pool","configured");
x.t("pool","collection");
x.t("pool","imsi_pool");
x.t("pool","configuration");
x.t("pool","named");
x.t("pool","already");
x.t("pool","port");
x.t("rulebases","within");
x.t("rulebases","configured");
x.t("rulebases","important");
x.t("sent","subscriber");
x.t("sent","vpnmgr");
x.t("sent","free");
x.t("charging-action","charging_action");
x.t("charging-action","charging_action_name");
x.t("charging-action","command");
x.t("charging-action","action123");
x.t("charging-action","charging");
x.t("category","policies");
x.t("category","policy-id");
x.t("category","policy");
x.t("category","match-method");
x.t("assumed","server");
x.t("max-http-header-field-size","max_size");
x.t("max-http-header-field-size","default");
x.t("max-http-header-field-size","1000");
x.t("log","block");
x.t("conditions","retransmit-timeout");
x.t("conditions","becomes");
x.t("conditions","based");
x.t("conditions","across");
x.t("descriptive","text");
x.t("test_charge1","content-id");
x.t("test_charge1","nat");
x.t("buffer","packets");
x.t("buffer","specifies");
x.t("buffer","usage");
x.t("buffer","drop");
x.t("buffer","nat");
x.t("fring","protocols");
x.t("fring","gadugadu");
x.t("fring","configures");
x.t("removed","memory");
x.t("even","obsolete");
x.t("filter_name","-noconfirm");
x.t("filter_name","removes");
x.t("filter_name","name");
x.t("filter_name","filter_name");
x.t("integrate","back-end");
x.t("create/configure/delete","edr");
x.t("create/configure/delete","firewall");
x.t("create/configure/delete","access");
x.t("create/configure/delete","group");
x.t("create/configure/delete","udr");
x.t("create/configure/delete","group-of-ruledefs");
x.t("create/configure/delete","x-header");
x.t("create/configure/delete","pools");
x.t("create/configure/delete","charging");
x.t("create/configure/delete","rulebase");
x.t("create/configure/delete","port");
x.t("create/configure/delete","firewall-and-nat");
x.t("create/configure/delete","acs");
x.t("create/configure/delete","bandwidth");
x.t("create/configure/delete","content");
x.t("contains","different");
x.t("server","packets");
x.t("server","default");
x.t("server","ips");
x.t("server","reacting");
x.t("content","udrs/edrs/eg-cdrs");
x.t("content","add");
x.t("content","definition");
x.t("content","filtering");
x.t("content","configured");
x.t("content","charging");
x.t("seconds","firewall");
x.t("seconds","unless");
x.t("seconds","traffic");
x.t("seconds","reduced");
x.t("seconds","300");
x.t("seconds","inactivity_timeout");
x.t("seconds","against");
x.t("seconds","thus");
x.t("seconds","operating");
x.t("seconds","interval");
x.t("seconds","usage");
x.t("seconds","aggressive");
x.t("seconds","timeout");
x.t("seconds","protocol");
x.t("seconds","integer");
x.t("seconds","disables");
x.t("seconds","nat");
x.t("seconds","system");
x.t("seconds","duration");
x.t("seconds","scanner-policy");
x.t("flows","periodically");
x.t("flows","product");
x.t("flows","exceeds");
x.t("flows","recovered");
x.t("flows","tcp");
x.t("flows","limit");
x.t("flows","system-wide");
x.t("flows","number");
x.t("flows","100");
x.t("flows","value");
x.t("updated","example");
x.t("packet-filter","filter3");
x.t("packet-filter","command");
x.t("packet-filter","filter_name");
x.t("matching","active");
x.t("matching","conditions");
x.t("update","ecs");
x.t("exceeded","flow");
x.t("xheader-insert","cli");
}
